Bug 151250 - [UPDATE] textproc/py-creole to 0.2.8
Summary: [UPDATE] textproc/py-creole to 0.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-06 10:30 UTC by Olivier Duchateau
Modified: 2010-10-08 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.57 KB, patch)
2010-10-06 10:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2010-10-06 10:30:02 UTC
- Add license
- Remove pkg-plist file, because this module is « zipped », see 'PLIST_FILES' variable in Makefile

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-10-06 10:30:09 UTC
Maintainer of textproc/py-creole,

Please note that PR ports/151250 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151250

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-06 10:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Stanislav Svirid 2010-10-06 11:22:48 UTC
Good day.

"PYDISTUTILS_NOEGGINFO=  yes" not needed when used 'easy_install'

All other things is ok.

On Wed, 06 Oct 2010, Edwin Groothuis wrote:

> Maintainer of textproc/py-creole,
> 
> Please note that PR ports/151250 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151250
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
Stanislav Svirid
> Siberian Networks, Novosibirsk, Russia
> SAS-RIPE, 3909675@ICQ
Comment 4 Po-Chuan Hsieh freebsd_committer 2010-10-06 12:24:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 5 dfilter service freebsd_committer 2010-10-08 08:44:58 UTC
sunpoet     2010-10-08 07:44:53 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-creole   Makefile distinfo 
  Removed files:
    textproc/py-creole   pkg-plist 
  Log:
  - Update to 0.2.8
  - Use PLIST_FILES
  
  PR:             ports/151250
  Submitted by:   Olivier DUCHATEAU <duchateau.olivier@gmail.com> (maintainer)
  Approved by:    pgollucci (mentor)
  
  Revision  Changes    Path
  1.2       +5 -1      ports/textproc/py-creole/Makefile
  1.2       +3 -3      ports/textproc/py-creole/distinfo
  1.2       +0 -1      ports/textproc/py-creole/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2010-10-08 08:45:10 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!